﻿body {
    font-family: Tahoma;
    font-size: 14px;
    text-shadow: 0 1px 0 rgba(255,255,255,.50);
    color: #262626;
    background: white;
}

h1 img {
	float: left;
	margin-right: 5px;
	border: none;
}


h1 {
	line-height: 56px;
}

h2 {
	font-weight: normal;
}

h1 {
	font-weight: normal;
}

.fr {float:right; margin: 10px 0;} 

#wrapper {
    width: 936px;
    margin: 0 auto;
    position: relative;
 padding-bottom: 50px;
}

.block {
	float:left;
}

.ads {
	height: 80px;
	margin: 40px 0 20px 0;
}

.header {
	clear: both;
	height: 70px;
}

.button {
	background: #8ec204;
    background : -webkit-gradient(linear, left top, left bottom, from(rgb(181,232,42)), to(rgb(142,194,4)));
    background : -moz-gradient(linear, left top, left bottom, from(rgb(181,232,42)), to(rgb(142,194,4)));
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,.25);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,.25);
    border-radius : 15px;
    -moz-border-radius : 15px;
    -webkit-border-radius : 15px;
	padding: 6px 12px;
}

/*LAVALAMP START*/

.lavalamp {
    position: relative;
    border: 1px solid #d6d6d6;
    background: #fff;
    padding: 15px;
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25);
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,.25);
    border-radius : 10px;
    -moz-border-radius : 10px;
    -webkit-border-radius : 10px;
    background : -webkit-gradient(linear, left top, left bottom, from(rgb(240,240,240)), to(rgb(204,204,204)));
    background : -moz-gradient(linear, left top, left bottom, from(rgb(240,240,240)), to(rgb(204,204,204)));
	height: 18px;
}

.magenta {
	background : rgb(190,64,120);
	background : -webkit-gradient(linear, left top, left bottom, from(rgb(190,64,120)), to(rgb(177,24,91)));
	background : -moz-gradient(linear, left top, left bottom, from(rgb(190,64,120)), to(rgb(177,24,91)));
	border: 1px solid #841144;
	
}

.cyan {
	background : rgb(64,181,197);
	background : -webkit-gradient(linear, left top, left bottom, from(rgb(64,181,197)), to(rgb(7,165,187)));
	background : -moz-gradient(linear, left top, left bottom, from(rgb(64,181,197)), to(rgb(7,165,187)));
	border: 1px solid #2f8893;
	
}

.orange {
	background : rgb(255,133,64);
	background : -webkit-gradient(linear, left top, left bottom, from(rgb(255,133,64)), to(rgb(255,107,24)));
	background : -moz-gradient(linear, left top, left bottom, from(rgb(255,133,64)), to(rgb(255,107,24)));
	border: 1px solid #c04f11;
	
}
.magenta li a , .cyan li a, .yellow li a , .orange li a, .dark li a{
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.40);
	

	
}


a {
    text-decoration: none;
    color: #262626;
    line-height: 20px;
}

ul {
    margin: 0;
    padding: 0;
    z-index: 300;
    position: absolute;
}

ul li {
    list-style: none;
    float:left;

    text-align: center;
    }

ul li a {
    padding: 0 20px;
    text-align: center;
    }

.floatr {
    position: absolute;
    top: 10px;
    z-index: 50;
    width: 70px;
    height: 30px;
    border-radius : 8px;
    -moz-border-radius : 8px;
    -webkit-border-radius : 8px;
    background : rgba(0,0,0,.20);
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
}



